Subject: Re: Mounts and relative pathnames
From: [email-masked] (Christopher Faylor)

11 Mar 1998 02:41:47 -0800
Message-ID: <[email-masked]>
References: <Pine.BSF.3.96.980309114827.323A-100000@localhost>
Reply-To: [email-masked]
To: [email-masked]

In article <Pine.BSF.3.96.980309114827.323A-100000@localhost>,
Kenneth Chiu  <[email-masked]> wrote:
>I seem to have a problem with 'ls' and relative pathnames.  I have
>searched the FAQ and the mailing list archives, but haven't found
>anything.  Suppose I do the following sequence:
>
>    mount N:/root /
>    mount N:/dir1 /usr
>    cd /
>    ls usr
>
>I would expect to see the contents of N:/dir1, but instead I see
>nothing.

I think this is a bug.  It has been around since B18 at least.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".